incrontab.h(3)

NAME
incrontab.h -

inotify cron table manipulator classes header

SYNOPSIS

#include <string>
#include <deque>
#include 'strtok.h'

  Classes
class IncronTabEntry
Incron table entry class'.
class IncronTab
Incron table class'.

Detailed Description

inotify cron table manipulator classes header inotify cron system

Copyright (C) 2006, 2007, 2008 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can use it, redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see LICENSE-GPL)'.

Author

Generated automatically by Doxygen for incron from the source code'.